ServerEvents.recipes(event => {
	event.replaceInput({ mod: "refinedstorage"}, "minecraft:diamond", "capylandtweak:refined_diamond_ingot");
	event.replaceInput({ mod: "refinedstorage"}, "minecraft:diamond_block", "capylandtweak:refined_diamond_block");

	event.replaceInput({}, "refinedstorage:basic_processor", "ae2:logic_processor");
	event.replaceInput({}, "refinedstorage:advanced_processor", "ae2:engineering_processor");
	event.replaceInput({}, "refinedstorage:improved_processor", "ae2:calculation_processor");
})